.head-block-v1{background:url("../img/head-block-v1-bge8d23.jpg") 50% 0 no-repeat}
.head-block-v1 .wrap{padding-top:20px;padding-bottom:30px}
.head-block-v1 .container{position:relative;width:500px}
.head-block-v1 .main-title{font-size:40px;line-height:1.2em;padding:0 0 0 20px;border-left:6px solid #77c300;color:#fff}
.head-block-v1 .list-type-v1{color:#fff}
.head-block-v1 .sale{position:absolute;width:92px;height:92px;top:430px;right:-130px;padding:10px 0 0;font-size:12px;text-align:center;text-transform:uppercase;letter-spacing:.5px;color:#fff;background-color:rgba(119,195,0,.7);-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0 0 0 2px rgba(253,219,62,.7);-moz-box-shadow:0 0 0 2px rgba(253,219,62,.7);box-shadow:0 0 0 2px rgba(253,219,62,.7)}
.head-block-v1 .sale>strong{display:block;font-size:26px;line-height:1em}
.head-block-v1 .main-form{width:340px;margin:24px 0 0;padding:20px 30px 25px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;background:#fff;-webkit-box-shadow:0 0 15px rgba(0,0,0,.09);-moz-box-shadow:0 0 15px rgba(0,0,0,.09);box-shadow:0 0 15px rgba(0,0,0,.09)}
.head-block-v1 .cost-cont{margin:0 0 20px}
.head-block-v1 .cost-cont>div{display:inline-block;vertical-align:top}
.head-block-v1 .old-cost{margin:0 10px 0 0}
.head-block-v1 .old-cost .sale-label{display:inline-block;padding:4px 8px;font-size:17px;line-height:1em;font-weight:700;color:#fff;background:#ffbc3d;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.head-block-v1 .old-cost>s{display:block;margin:10px 0 0;font-size:20px;text-decoration:line-through}
.head-block-v1 .new-cost>strong{display:block;font-size:30px;line-height:38px;}
.head-block-v1 .main-reminder{margin:20px 0 0;text-align:center}
.head-block-v1 .main-reminder>span{display:inline-block;margin:0 0 0 10px;padding:4px 8px;font-size:17px;line-height:1em;font-weight:700;color:#fff;background:#77c300;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.video-block-v1 .video-frame{margin:0 20px;border:40px solid #fff;-webkit-border-radius:35px;-moz-border-radius:35px;border-radius:35px;-webkit-box-shadow:0 0 40px rgba(0,0,0,.09);-moz-box-shadow:0 0 40px rgba(0,0,0,.09);box-shadow:0 0 40px rgba(0,0,0,.09)}
.video-block-v1 .video-frame .video-cont{height:470px}
.detail-block-v1{background:#f9f9f9}
.detail-block-v1 .prod-img{display:block;float:left;margin:0 40px 20px 0;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
.detail-block-v2 .video-frame{float:left;width:440px;margin:0 40px 40px 0;border:20px solid #fff;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-box-shadow:0 0 20px rgba(0,0,0,.09);-moz-box-shadow:0 0 20px rgba(0,0,0,.09);box-shadow:0 0 20px rgba(0,0,0,.09)}
.detail-block-v2 .container-text{padding:20px 0 0}
.detail-block-v2 .container-text p{font-size:16px}
.detail-block-v2 .container-text p:last-child{margin:0}
.detail-block-v2 .images_block img{display:block;float:left;margin:0 25px 0 0;width:290px;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px}
.detail-block-v2 .images_block img:last-child{margin:0}
.benefits_section{background:#394151 url("../img/bg5e5ba.png");color:#fff}
.benefits_section p.description{margin:-10px 0 40px;text-align:center}
.benefits_section .benefits_list{margin:0 0 40px;font-size:0;line-height:0;letter-spacing:-1px;text-align:center}
.benefits_section .benefit_item{display:inline-block;vertical-align:top;margin:0 20px 0 0;width:215px;font-size:15px;line-height:1.5em;letter-spacing:normal}
.benefits_section .benefit_item:last-child{margin:0}
.benefits_section .benefit_item img{display:block;margin:0 auto 15px;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px}
.benefits_section .benefit_item h4{margin:0 0 5px;font-weight:700}
.detail-block-v3{background:#f9f9f9}
.detail-block-v3 .slider-cont{float:right;width:440px;margin:0 0 20px 40px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;overflow:hidden}
.detail-block-v3 .slick-arrow{width:34px;height:34px;top:50%;left:20px;margin:-17px 0 0;background:url("../img/slider-but-v12c1ce.png") no-repeat}
.detail-block-v3 .slick-next{background-position:-34px 0;left:auto;right:20px}
.detail-block-v3 .container-text{float:left;width:440px}
.detail-block-v3 .list-type-v3 .list-cont{padding:0 0 0 84px}
.detail-block-v4 .wrap{padding-top:0}
.detail-block-v4 .prod-img{display:block;float:left;margin:0 40px 0 0;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
.detail-block-v4 .prod-char-v1 li{margin:0 0 15px}
.detail-block-v4 .prod-char-v1 li:last-child{margin:0}
.detail-block-v4 .prod-char-v1 li strong{margin-right:8px}
.detail-block-v4 .prod-char-v2{clear:both}
.detail-block-v4 .prod-char-v2>li{width:20%}
.detail-block-v4 .prod-char-v2 strong{display:block}
.detail-block-v4 .prod-char-v2 strong:after{content:'';display:block;width:50px;height:2px;margin:8px auto 6px;background:#00aeef}
.present-block-v1{color:#fff;background:#293449}
.present-block-v1 .list-type-v2>li{width:33.33%;padding:0 20px}
.use-block-v1 p.description{margin:-10px 20px 40px;text-align:center}
.use-block-v1 .list-type-v2>li{position:relative;width:33.33%;margin:0;padding:0 40px}
.use-block-v1 .list-type-v2>li:before{content:'';position:absolute;display:inline-block;width:34px;height:34px;z-index:99;line-height:34px;font-size:17px;font-weight:700;text-align:center;color:#272727;text-shadow:0 1px 0 rgba(255,255,255,.3);border-bottom:2px solid #d7a200;background:#ffc700;background-image:-webkit-linear-gradient(top,#ffd800,#ffb400);background-image:-moz-linear-gradient(top,#ffd800,#ffb400);background-image:-o-linear-gradient(top,#ffd800,#ffb400);background-image:-webkit-gradient(linear,left top,left bottom,from(#ffd800),to(#ffb400));background-image:linear-gradient(to bottom,#ffd800,#ffb400);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px}
.use-block-v1 .list-type-v2>li:before{top:212px;left:50%;margin:0 0 0 -17px}
.use-block-v1 .list-type-v2>li:nth-child(1):before{content:'01'}
.use-block-v1 .list-type-v2>li:nth-child(2):before{content:'02'}
.use-block-v1 .list-type-v2>li:nth-child(3):before{content:'03'}
.use-block-v1 .list-img{margin:0 auto 30px}
.comparison-block-v1 .comparison-table{width:100%;text-align:center;border-collapse:initial;border-spacing:2px}
.comparison-block-v1 .comparison-table tr:nth-child(2n){background:#f6f6f6}
.comparison-block-v1 .comparison-table tr:nth-child(2){background:#fdd938}
.comparison-block-v1 .comparison-table tr>td:first-child,.comparison-block-v1 .comparison-table tr>th:first-child{text-align:left}
.comparison-block-v1 .comparison-table td,.comparison-block-v1 .comparison-table th{padding:12px 10px}
.comparison-block-v1 .comparison-table span.yes:before{content:'';display:inline-block;width:12px;height:10px;margin:0 6px 0 0;vertical-align:middle;background:url("../img/yes-no8e6e1.png") 0 0 no-repeat}
.comparison-block-v1 .comparison-table span.no:before{content:'';display:inline-block;width:10px;height:10px;margin:0 8px 0 0;vertical-align:middle;background:url("../img/yes-no8e6e1.png") -12px 0 no-repeat}
.comparison-block-v1 .comparison-info{margin:40px 0 0;padding:20px;line-height:1.7em;text-align:center;background:#f6f6f6;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border-bottom:3px solid #00aeef}
.expert-block-v1 .expert-img{position:relative;float:left;margin:0 40px 0 0}
.expert-block-v1 .expert-img img{display:block;border:5px solid #fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.expert-block-v1 .expert-img:before{content:'\201C';position:absolute;display:inline-block;width:50px;height:50px;z-index:99;right:20px;line-height:68px;font-family:serif;font-size:60px;font-weight:700;text-align:center;color:#fff;border:3px solid #fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:#00aeef}
.rev-block-v1{color:#fff;background:#293449}
.rev-block-v1 .rev-item{float:left;width:300px;margin:65px 10px 10px;color:#272727;background:#fff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;border-bottom:3px solid #ddd;-webkit-box-shadow:0 10px 6px -6px rgba(0,0,0,.25);-moz-box-shadow:0 10px 6px -6px rgba(0,0,0,.25);box-shadow:0 10px 6px -6px rgba(0,0,0,.25)}
.rev-block-v1 .rev-item .rev-img{display:block;margin:-60px auto 0;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:0 0 0 5px rgba(0,0,0,.07);-moz-box-shadow:0 0 0 5px rgba(0,0,0,.07);box-shadow:0 0 0 5px rgba(0,0,0,.07)}
.rev-block-v1 .rev-item .rev-cont{padding:20px 15px;text-align:center}
.rev-block-v1 .rev-item .rev-cont h4{margin:0 0 5px;font-weight:700;font-size:17px}
.rev-block-v1 .rev-item .rev-cont h4:after{content:'';display:block;width:94px;height:14px;margin:5px auto 10px;background:url("../img/star-icone3874.png") 0 0 repeat-x}
.rev-block-v1 .slick-arrow{width:50px;height:50px;top:50%;margin:-10px 0 0;background:url("../img/rev-block-v1-buttond3ebc.png") no-repeat}
.rev-block-v1 .slick-prev{left:0;background-position:0 0}
.rev-block-v1 .slick-next{background-position:-50px 0;right:0}
.rev-block-v2{}
.rev-block-v2 .rev-item{overflow:hidden;margin:25px 80px;color:#272727;background:#fff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 0 25px rgba(0,0,0,.09);-moz-box-shadow:0 0 25px rgba(0,0,0,.09);box-shadow:0 0 25px rgba(0,0,0,.09)}
.rev-block-v2 .rev-item .rev-img{display:block;float:left}
.rev-block-v2 .rev-item .rev-cont{padding:15px 15px 15px 290px}
.rev-block-v2 .rev-item .rev-img-s{display:block;float:left;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.rev-block-v2 .rev-item .rev-cont h4{position:relative;margin:2px 0 20px 70px;font-weight:700;font-size:17px}
.rev-block-v2 .rev-item .rev-cont h4:before{content:'\201C';position:absolute;top:15px;right:10px;font-family:serif;font-size:70px;color:#dedede}
.rev-block-v2 .rev-item .rev-cont h4:after{content:'';display:block;width:94px;height:14px;margin:5px 0 0 0;background:url("../img/star-icone3874.png") 0 0 repeat-x}
.rev-block-v2 .slick-arrow{width:40px;height:40px;top:50%;margin:-50px 0 0;background:url("../img/rev-block-v2-buttone1fa4.png") no-repeat}
.rev-block-v2 .slick-prev{left:20px;background-position:0 0}
.rev-block-v2 .slick-next{background-position:-40px 0;right:20px}
.rev-block-v2 .slick-dots{padding:0;text-align:center}
.rev-block-v2 .slick-dots button{display:none}
.rev-block-v2 .slick-dots li{display:inline-block;width:40px;height:8px;margin:0 5px;-webkit-border-radius:35px;-moz-border-radius:35px;border-radius:35px;border-top:1px solid #cdd1d3;background:#e6ebed;cursor:pointer}
.rev-block-v2 .slick-dots li.slick-active{border:0;background:#00a1d6}
.rev-block-v3{color:#fff;background:#394151 url("../img/bg5e5ba.png")}
.rev-block-v3 .rev-item{float:left;overflow:hidden;width:300px;margin:0 10px 10px;color:#272727;background:#fff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;border-bottom:3px solid #ddd;-webkit-box-shadow:0 10px 6px -6px rgba(0,0,0,.25);-moz-box-shadow:0 10px 6px -6px rgba(0,0,0,.25);box-shadow:0 10px 6px -6px rgba(0,0,0,.25)}
.rev-block-v3 .rev-item .rev-img{display:block;margin:0 auto;width:100%}
.rev-block-v3 .rev-item .rev-cont{padding:20px 15px;text-align:center}
.rev-block-v3 .rev-item .rev-img-s{display:block;float:left;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.rev-block-v3 .rev-item .rev-cont h4{margin:0 0 10px;font-weight:700;font-size:1em}
.rev-block-v3 .rev-item .rev-cont h4>small{display:block;font-weight:400;color:#777}
.rev-block-v3 .rev-item .rev-cont p{min-height:242px}
.rev-block-v3 .slick-arrow{width:40px;height:40px;top:50%;margin:-50px 0 0;background:url("../img/rev-block-v3-button1b02f.png") no-repeat}
.rev-block-v3 .slick-prev{left:0;background-position:0 0}
.rev-block-v3 .slick-next{background-position:-40px 0;right:0}
.delivery-block-v1 .list-type-v2>li{position:relative;width:25%;margin:0;padding:0 20px}
.delivery-block-v1 .list-img{margin-bottom:45px}
.delivery-block-v1 .list-type-v2>li:before{content:'';position:absolute;display:inline-block;width:26px;height:26px;z-index:99;top:135px;left:50%;margin-left:-13px;line-height:26px;font-size:15px;font-weight:700;text-align:center;color:#272727;text-shadow:0 1px 0 rgba(255,255,255,.3);background:#ffc700;background-image:-webkit-linear-gradient(top,#ffd800,#ffb400);background-image:-moz-linear-gradient(top,#ffd800,#ffb400);background-image:-o-linear-gradient(top,#ffd800,#ffb400);background-image:-webkit-gradient(linear,left top,left bottom,from(#ffd800),to(#ffb400));background-image:linear-gradient(to bottom,#ffd800,#ffb400);-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.delivery-block-v1 .list-type-v2>li:nth-child(1):before{content:'1'}
.delivery-block-v1 .list-type-v2>li:nth-child(2):before{content:'2'}
.delivery-block-v1 .list-type-v2>li:nth-child(3):before{content:'3'}
.delivery-block-v1 .list-type-v2>li:nth-child(4):before{content:'4'}
.delivery-block-v1 .list-type-v2>li:after{content:'';position:absolute;display:block;width:100%;top:148px;right:-50%;border-top:1px dashed #e5e5e5}
.delivery-block-v1 .list-type-v2>li:last-of-type:after{display:none}
.delivery-block-v2{background:#f9f9f9}
.delivery-block-v2 .delivery-img{display:block;float:right;margin:0}
.delivery-block-v2 .list-type-v3{float:left;width:400px}
.delivery-block-v2 .list-type-v3>li{padding-bottom:15px;border-bottom:1px dashed #dedede}
.delivery-block-v2 .list-type-v3>li:last-of-type{border:0}
.delivery-block-v2 .list-img{width:80px;height:80px;line-height:72px;text-align:center;border:2px solid #00aeef}
.delivery-block-v2 .list-img img{display:inline-block;vertical-align:middle}
.delivery-block-v3 .list-type-v2>li{position:relative;width:25%;padding:0 20px}
.delivery-block-v3 .list-img{width:140px;height:140px;margin-bottom:20px;line-height:134px;text-align:center;border:2px solid #00aeef}
.delivery-block-v3 .list-img img{display:inline-block;vertical-align:middle}
.delivery-block-v3 .list-type-v2>li:after{content:'';position:absolute;display:block;width:56px;height:13px;top:40px;right:-28px;background:url("../img/delivery-block-arr-t12101.png") 0 0 no-repeat}
.delivery-block-v3 .list-type-v2>li:nth-child(2n):after{top:80px;background:url("../img/delivery-block-arr-bb42a0.png") 0 0 no-repeat}
.delivery-block-v3 .list-type-v2>li:last-of-type:after{display:none}
.delivery-block-v3 .list-type-v2>li:before{content:'';position:absolute;display:inline-block;width:34px;height:34px;z-index:99;line-height:34px;font-size:15px;font-weight:700;text-align:center;background:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.delivery-block-v3 .list-type-v2>li:before{top:120px;left:50%;margin:0 0 0 -17px}
.delivery-block-v3 .list-type-v2>li:nth-child(1):before{content:'01'}
.delivery-block-v3 .list-type-v2>li:nth-child(2):before{content:'02'}
.delivery-block-v3 .list-type-v2>li:nth-child(3):before{content:'03'}
.delivery-block-v3 .list-type-v2>li:nth-child(4):before{content:'04'}
.copyright{color:#333;padding:30px 0 20px;text-align:center;font-size:13px;background:#fff}
.copyright>img{margin:0 auto 10px}
@media screen and (max-width:959px){
	.head-block-v1{background-image:url("../img/tablet__head-block-v1-bg58e3e.jpg")}
	.head-block-v1 .container{width:400px}
	.head-block-v1 .main-title{font-size:32px;padding:0 0 0 15px}
	.head-block-v1 .sale{top:180px;right:-120px}
	.detail-block-v2 .video-frame{float:none;margin:0 0 40px;width:100%}
	.detail-block-v2 .container-text{margin:0 0 40px;padding:0;text-align:center}
	.detail-block-v2 .container-text p{font-size:15px}
	.detail-block-v2 .images_block img{margin:0 10px 0 0;width:200px}
	.benefits_section .benefits_list{margin:0}
	.benefits_section .benefit_item{margin:0 40px 40px}
	.benefits_section .benefit_item:last-child{margin:0 40px 40px}
	.use-block-v1 h2 b{display:block}
	.use-block-v1 p.description{margin:-10px 10px 40px}
	.use-block-v1 .list-type-v2>li{padding:0 10px}
	.use-block-v1 .list-type-v2>li:before{top:175px}
	.detail-block-v4 .prod-img{margin:0 30px 0 0;width:240px}
	.detail-block-v4 .container-text{float:left;width:350px}
	.delivery-block-v1 .wrap-nopad{padding-bottom:0}
	.delivery-block-v1 .list-type-v2>li{margin:0 0 40px;padding:0 60px;width:50%}
	.delivery-block-v1 .list-type-v2>li:after{display:none}
}
@media screen and (max-width:639px){
	.head-block-v1{background-image:url("../img/mobile__head-block-v1-bgf553e.jpg")}
	.head-block-v1 .container{width:100%}
	.head-block-v1 .main-title{font-size:24px}
	.head-block-v1 .sale{top:230px;right:20px}
	.head-block-v1 .list-type-v1>li{margin:5px 0 0}
	.head-block-v1 .main-form{width:320px;padding:20px 20px 25px;margin:340px 0 0 -10px}
	.detail-block-v2 .video-frame{margin:0 0 30px;border-width:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
	.detail-block-v2 .container-text{margin:0 0 30px}
	.detail-block-v2 .images_block img{width:290px;margin:0 auto 20px}
	.detail-block-v2 .images_block img:last-child{margin:0 auto}
	.benefits_section p.description{margin:-10px 0 30px}
	.benefits_section .benefit_item{margin:0 0 30px}
	.benefits_section .benefit_item:last-child{margin:0 0 30px}
	.use-block-v1 p.description{margin:-10px 10px 30px}
	.use-block-v1 .list-type-v2>li{margin:0 0 30px;width:100%;padding:0 40px}
	.use-block-v1 .list-type-v2>li:last-child{margin:0}
	.use-block-v1 .list-type-v2>li:before{top:212px}
	.detail-block-v4 .prod-img{margin:0 0 30px;width:100%}
	.detail-block-v4 .container-text{float:none;width:100%}
	.detail-block-v4 .prod-char-v1 li strong{display:block;margin:0}
	.delivery-block-v1 .list-type-v2>li{margin:0 0 30px;padding:0 50px;width:100%}
}

.copyright { font-size: 14px;text-align: center; padding:20px 0;color: #6C6E6F;}
.copyright p { width: 100%; text-align: center; padding: 0; margin: 0; }
.copyright br { display: none; }
.copyright img { margin: 10px auto!important; max-width:100%; }
.copyright a {color: #6C6E6F; text-decoration: none;}
.copyright a:hover { color:#FF0069; text-decoration: none; }

.errField { display:none; font-size: 14px; background: #f00; color: #fff; text-align: center; padding: 10px; margin-bottom:10px; }

.errorMessage {font-size: 11px;background: rgba(255, 0, 0, 0.64);color: #fff;text-align: center;padding: 5px 10px;position: absolute;margin: 20px 0 0; }

@-webkit-keyframes AnimationName {
    100% {background-position: 100% 50%;}
    0% {background-position: 0% 50%;}
}
@-moz-keyframes AnimationName {
    100% {background-position:100% 50%;}
    0% {background-position:0% 50%;}
}
@-o-keyframes AnimationName {
    100% {background-position:100% 50%;}
    0% {background-position:0% 50%;}
}
@keyframes AnimationName {
    100% {background-position:100% 50%;}
    0% {background-position:0% 50%;}
}


.animated {
	position: relative;
	overflow: hidden;
}

.animated:before {
    display: block;
    content: '';
    width: 140%;
    height: 100%;
    background: url(../img/animate_bg.png) no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    -webkit-animation: AnimationName 2s cubic-bezier(0.43, 0.61, 1, 1) infinite;
    -moz-animation: AnimationName 2s cubic-bezier(0.43, 0.61, 1, 1) infinite;
    -o-animation: AnimationName 2s cubic-bezier(0.43, 0.61, 1, 1) infinite;
    animation: AnimationName 2s cubic-bezier(0.43, 0.61, 1, 1) infinite;
    position: absolute;
    top: 0;
    left: -20%;
}